Banshee.ThickClient 1.3.1.0 1.4.0.0 Gtk.TreeStore To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Gtk.TreeIter> ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Gtk.TreeIter> `````` To be added.To be added.To be added.To be added.To be added.To be added. System.Diagnostics.DebuggerHidden
- Method
  1.3.1.0
  1.4.0.0
  Gtk.TreeIter `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Sources.Source `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Sources.Source `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Sources.Gui.SourceRowEventHandler To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Sources.Gui.SourceRowEventHandler To be added.To be added.